/* Position Elements */

body {
	background-image: url("http://american-music.org/images/Watermark-body.jpg");
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 10px;
	font-size: 12pt;
	font-family: Georgia;
}

a {
	text-decoration: none;
	color: rgb(100,0,0);
}

a:hover {
	color: #004B86; 
}

h2 {
	line-height:24px;
}
#header {
	height: 96px;
	background-image: url("http://american-music.org/images/devel2-header.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	border-bottom:1px solid #660000;
}


.header_right {
	position: absolute;
	top: 51px;
	right: 25px;
	width: auto;
	font-family: Georgia;
	color: #004B86;
	font-size: 20pt;
}

#home {
	background-image: url("http://american-music.org/devel/images/Drew-Home.jpg");
}
#membership {
	background-image: url("http://american-music.org/devel/images/Drew-Membership.jpg");
}
#conferences {
	background-image: url("http://american-music.org/devel/images/Drew-Conference.jpg");
}
#awards {
	background-image: url("http://american-music.org/devel/images/Drew-Awards.jpg");
}
#publications {
	background-image: url("http://american-music.org/devel/images/Drew-Publications.jpg");
}
#organization {
	background-image: url("http://american-music.org/devel/images/Drew-Organization.jpg");
}
#resources {
	background-image: url("http://american-music.org/devel/images/Drew-Resources.jpg");
}

#nav {
	position: absolute;
	background-image: url("http://american-music.org/devel2/images/nav_gradient.jpg");
	background-position: top left;
	width: 189px;
	font-size: 15pt;
	margin-right:10px;
	margin-top: 0px;
	padding: 0px;
}

#nav_list {
	border-right: 1px solid #660000;
	padding-top: 20px;
	padding-bottom: 3px;
	margin-top: 0px;
}
#nav dt {
	color: #004B86;
	/*margin-left: 5px;
	margin-right: 15px;*/
	border-top: 1px dotted #660000;
	padding-top: 3px;
/*	margin:0; */
}

#nav img {
	margin-right: 2px;
}

.nav2 {
	color: #660000;
	line-height: 105%;
	margin-left: 10px;
	margin-bottom: 11px;
	font-size: 10pt;
}

.nav3 {
	position: relative;
	left: 18px;
}

/* Nav Termination img */

#nav_end {
	background-image: url("http://american-music.org/images/nav_end.jpg");
	background-position: top right;
/*	border: 1px red solid; */
	height: 150px;

}

#main {
	position: absolute;
	margin-left:189px;
	padding: 10px;
	margin-right: 50px; 
	width: 70%; 
	line-height: 145%;
}

#footer {	
	background-image: url("http://american-music.org/images/devel2-background-footer2.jpg");
	background-position: bottom right;
	background-repeat: no-repeat;
	border-top:1px solid #660000;
	font-size: 9pt;
	height: 180px;
	text-align: right;
/*	margin-right: 20%;  */
	padding-top: 20px;
	padding-right: 50px;
	line-height: 100%;
}

#footer ul {
	list-style: none;
}

/* news items */

#main h1 {
	padding-bottom: 5px;
	border-bottom: 1px dotted #000000;
	font-size: 18pt;
	margin-right: 10px;
	margin-top: 35px;
	background-position: top right;
	background-repeat: no-repeat;
	color: #004B86;
	line-height:26px;
}

#main a {
	text-decoration: underline;
}

#main p {
	line-height:1.5em;
}

.help {
	background-image: url("http://american-music.org/devel/images/Drew-Info.jpg");
	background-attachment: fixed;
	background-position: center center;
}

.urgent {	
	background-image: url("http://american-music.org/devel/images/Drew-Warning.jpg");
	background-attachment: fixed;
	background-position: center center;
}

.organization {
	background-image: url("http://american-music.org/devel/images/Drew-Organization-30.jpg");
	background-attachment: fixed;
	background-position: center center;
}
.elevenpoint {
	font-size: 11pt;
}
.lowensphoto {
	margin-left: 5px;
	margin-top: 10px;
	text-align: center;
	font-size: 10pt;
	width: 229px;
	float: right;
}
.alert {
	color: #FF0000;
}
a[href^='mailto'] {
	background:url(http://www.american-music.org/images/ico_mailto.gif) no-repeat center left;
	padding-left: 18px;
	/*color: #3B5A6F;*/
}
a[href$='.pdf'] {
	background:url(http://www.american-music.org/images/ico_acrobat.gif) no-repeat center right;
	padding-right: 19px;
	/*color: #3B5A6F;*/
}
.revealadiv {
	padding: 0 7px;
	margin: 5px 5px;
	margin-left:20px;
	border-left: 1px solid #660000;
	border-bottom: 1px solid #660000;
	display:none;
}
.hideadiv {
	display:block;
	text-align: right;
}
.AwardTable th {
	background-color:#cccccc;
	color:#006;
	padding:5px
}
.AwardTable td {
	padding:10px
}









	